resolve_forwarded.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_net_resolve_s.h"`

## Functions

QuviBoolean | quvi_resolve_forwarded (quvi_resolve_t handle)

## Function Documentation

## quvi_resolve_forwarded()

QuviBoolean quvi_resolve_forwarded | ( | quvi_resolve_t | handle | ) |

Returns
  QUVI_TRUE if URL was resolved to a new location